// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"%s installeren"
"Support"	"Technische ondersteuning"
"WebLink"	"Adobe Reader downloaden"
"Exit"	"Afsluiten"
"Continue"	"Doorgaan"
"Cancel"	"Annuleren"
"Back"	"Terug"
"Play"	"%s spelen"
"Install"	"Installeren"
"InstallAdditionalContent"	"Aanvullende inhoud installeren"
"Reinstall"	"Opnieuw installeren"
"Uninstall"	"Verwijderen"
"Steam"	"%s maakt gebruik van Steam om up-to-date te blijven door updates en nieuwe inhoud rechtstreeks naar je computer te sturen."
"Click"	"Klik op Doorgaan om je aan te melden of een account te maken."
"EulaTitle"	"Licentieovereenkomst"
"AcceptEula"	"Ik ga akkoord met de voorwaarden in de licentieovereenkomst"
"DenyEula"	"Ik ga niet akkoord met de voorwaarden in de licentieovereenkomst"
"WaitInstalling"	"Systeemcomponenten installeren... even geduld."
"WaitInstallingEx"	"%s installeren... even geduld."
"UserCanceledElevation"	"Je hebt administratortoegang nodig om deze toepassing te installeren. De installatie wordt geannuleerd."
"FailedToStartInstallscript"	"Installatiescript starten mislukt."
"RunInstallScriptFailed"	"Installatiescript uitvoeren mislukt."
"SteamInstallFailed"	"Steam installeren is mislukt."
"SetupError"	"Installatiefout"